<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto" android:shape="rectangle">
    <solid android:color="#ffd3d3d3"/>
    <corners android:radius="5dp" android:topLeftRadius="0dp" android:topRightRadius="0dp" android:bottomRightRadius="0dp"/>
</shape>
